<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>
 		
 		<h1> My Project </h1>
 		<h2> Title </h2>

 		<hr>
 		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
 		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
 		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
 		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
 		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
 		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

 		<ol> 
 			<li>buffet</li>
 			<li>Samgyup</li>
 			<li>burger</li>
 		</ol>

 		<ul>
 			<li>Coke</li>
 			<li>Sprite</li>
 			<li>Coffee</li>
 		</ul>

 		<ul>
 			<li>Cities</li>
 			<ul>
 				<li>Makati</li>
 				<li>QC</li>
 			</ul>
 			

 		<li>Countries</li>
 			<ol>US</ol>
 			<ol>UK</ol>

 		</ul>

 		<ol type="a">
  			<li>Coffee</li>
  			<li>Tea</li>
  			<li>Milk</li>
		</ol>
 		<!--	comment -->

	</body>
</html>